## r-cran-crayon 1.3.0

=== debian/changelog ===
r-cran-crayon (1.3.0-1) unstable; urgency=medium

  * Initial upload (Closes: #791854)

 -- Andreas Tille <tille@debian.org>  Sat, 09 May 2015 08:52:18 +0200
