## r-cran-crayon 1.3.1

=== DESCRIPTION ===
Package: crayon
Title: Colored Terminal Output
Version: 1.3.1
Authors@R: person("Gabor", "Csardi", , "csardi.gabor@gmail.com", role = c("aut", "cre"))
Description: Colored terminal output on terminals that support 'ANSI'
    color and highlight codes. It also works in 'Emacs' 'ESS'. 'ANSI'
    color support is automatically detected. Colors and highlighting can
    be combined and nested. New styles can also be created easily.
    This package was inspired by the 'chalk' 'JavaScript' project.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/gaborcsardi/crayon
BugReports: https://github.com/gaborcsardi/crayon/issues
Collate: 'ansi-256.r' 'combine.r' 'utils.r' 'string.r'
        'crayon-package.r' 'disposable.r' 'has_ansi.r' 'has_color.r'
        'styles.r' 'machinery.r' 'parts.r' 'print.r' 'style-var.r'
        'show.r' 'string_operations.r'
Imports: memoise, grDevices, methods, utils
Suggests: testthat
NeedsCompilation: no
Packaged: 2015-07-13 00:29:52 UTC; gaborcsardi
Author: Gabor Csardi [aut, cre]
Maintainer: Gabor Csardi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2015-07-13 04:05:12
