=== debian/changelog ===
r-cran-crayon (1.3.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 31 Oct 2015 08:36:27 +0100
