=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	rm -rf debian/$(package)/usr/lib/R/site-library/$(cranName)/LICENSE
	mkdir -p debian/$(package)/usr/share/R/site-library/$(cranName)
	mv debian/$(package)/usr/lib/R/site-library/$(cranName)/*.png debian/$(package)/usr/share/R/site-library/$(cranName)
	for img in debian/$(package)/usr/share/R/site-library/$(cranName)/*.png ; do \
	    ln -s ../../../../share/R/site-library/$(cranName)/`basename $${img}` debian/$(package)/usr/lib/R/site-library/$(cranName)/`basename $${img}` ; \
	done
