## r-cran-crayon 1.3.2

=== debian/changelog ===
r-cran-crayon (1.3.2-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Mon, 07 Nov 2016 19:39:54 +0100
