=== debian/control ===
Source: r-cran-crayon
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-memoise,
               r-cran-digest
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-crayon/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-crayon/
Homepage: https://cran.r-project.org/package=crayon

Package: r-cran-crayon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R colored terminal output
 Colored terminal output on terminals that support ANSI color and
 highlight codes. ANSI color support is automatically detected. Colors
 and highlighting can be combined and nested. New styles can also be
 created easily. This package was inspired by the chalk JavaScript
 project.
