## r-cran-crayon 1.3.4

=== DESCRIPTION ===
Package: crayon
Title: Colored Terminal Output
Version: 1.3.4
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com",
    role = c("aut", "cre")),
    person(
    "Brodie", "Gaslam", email="brodie.gaslam@yahoo.com",
    role=c("ctb"))
    )
Description: Colored terminal output on terminals that support 'ANSI'
    color and highlight codes. It also works in 'Emacs' 'ESS'. 'ANSI'
    color support is automatically detected. Colors and highlighting can
    be combined and nested. New styles can also be created easily.
    This package was inspired by the 'chalk' 'JavaScript' project.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/crayon#readme
BugReports: https://github.com/r-lib/crayon/issues
Collate: 'ansi-256.r' 'combine.r' 'string.r' 'utils.r'
        'crayon-package.r' 'disposable.r' 'has_ansi.r' 'has_color.r'
        'styles.r' 'machinery.r' 'parts.r' 'print.r' 'style-var.r'
        'show.r' 'string_operations.r'
Imports: grDevices, methods, utils
Suggests: mockery, rstudioapi, testthat, withr
RoxygenNote: 6.0.1.9000
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2017-09-15 18:14:04 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Brodie Gaslam [ctb]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2017-09-16 19:49:46 UTC
