=== debian/changelog ===
r-cran-crayon (1.3.4-2) unstable; urgency=medium

  [ Graham Inggs ]
  * Add test Depends: r-cran-withr

  [ Andreas Tille ]
  * Add test Depends: r-cran-mockery
    Closes: #882358

 -- Andreas Tille <tille@debian.org>  Sat, 25 Nov 2017 16:51:39 +0100

r-cran-crayon (1.3.4-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 16:54:29 +0200
