=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,18 @@
 #!/usr/bin/make -f
 
-include /usr/share/R/debian/r-cran.mk
+debRreposname   := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}' | sed 's/r-\([a-z]\+\)-.*/\1/')
+awkString       := "'/^(Package|Bundle):/ {print $$2 }'"
+cranNameOrig    := $(shell awk "$(awkString)" DESCRIPTION)
+cranName        := $(shell echo "$(cranNameOrig)" | tr 'A-Z' 'a-z')
+package         := r-$(debRreposname)-$(cranName)
+debRdir         := usr/lib/R/site-library
+debRlib         := $(CURDIR)/debian/$(package)/$(debRdir)
 
-install/$(package)::
+%:
+	dh $@ --buildsystem R
+
+override_dh_install:
+	dh_install
 	rm -rf debian/$(package)/usr/lib/R/site-library/$(cranName)/LICENSE
 	mkdir -p debian/$(package)/usr/share/R/site-library/$(cranName)
 	mv debian/$(package)/usr/lib/R/site-library/$(cranName)/*.png debian/$(package)/usr/share/R/site-library/$(cranName)
