=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/crayon_([\d.-]*)\.tar.gz
