## r-cran-crayon 1.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: crayon
 Title: Colored Terminal Output
-Version: 1.3.4
+Version: 1.4.0
 Authors@R: c(
     person("Gábor", "Csárdi", , "csardi.gabor@gmail.com",
     role = c("aut", "cre")),
@@ -17,18 +17,19 @@
 LazyData: true
 URL: https://github.com/r-lib/crayon#readme
 BugReports: https://github.com/r-lib/crayon/issues
-Collate: 'ansi-256.r' 'combine.r' 'string.r' 'utils.r'
-        'crayon-package.r' 'disposable.r' 'has_ansi.r' 'has_color.r'
-        'styles.r' 'machinery.r' 'parts.r' 'print.r' 'style-var.r'
+Collate: 'aaa-rstudio-detect.R' 'aab-num-ansi-colors.R' 'ansi-256.r'
+        'combine.r' 'string.r' 'utils.r' 'crayon-package.r'
+        'disposable.r' 'has_ansi.r' 'has_color.r' 'link.R' 'styles.r'
+        'machinery.r' 'parts.r' 'print.r' 'rematch2.R' 'style-var.r'
         'show.r' 'string_operations.r'
 Imports: grDevices, methods, utils
 Suggests: mockery, rstudioapi, testthat, withr
-RoxygenNote: 6.0.1.9000
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2017-09-15 18:14:04 UTC; gaborcsardi
+Packaged: 2021-01-30 17:41:55 UTC; gaborcsardi
 Author: Gábor Csárdi [aut, cre],
   Brodie Gaslam [ctb]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2017-09-16 19:49:46 UTC
+Date/Publication: 2021-01-30 18:30:02 UTC
