=== debian/changelog ===
r-cran-crayon (1.4.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * No need to manually deal with PNG files

 -- Andreas Tille <tille@debian.org>  Thu, 04 Feb 2021 17:12:40 +0100

r-cran-crayon (1.3.4-5) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 16:50:50 +0200

r-cran-crayon (1.3.4-4) unstable; urgency=medium

  * Restore versioned Build-Depends: dh-r (>= 20180527) which was kicked
    by dh-update-R
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 11:17:53 +0200

r-cran-crayon (1.3.4-3) unstable; urgency=medium

  * use variables defined in /usr/share/dh/r-cran.mk
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file
  * Architecture: all

 -- Andreas Tille <tille@debian.org>  Sun, 27 May 2018 16:06:05 +0200
