## r-cran-crayon 1.4.2

=== debian/changelog ===
r-cran-crayon (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.2
  * Run cme, dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Mon, 01 Nov 2021 21:44:39 +0530

r-cran-crayon (1.4.1-1) unstable; urgency=medium

  * New upstream version
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-r.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 08:56:32 +0200
