=== debian/changelog ===
r-cran-crayon (1.5.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.5.0

 -- Nilesh Patra <nilesh@debian.org>  Fri, 18 Feb 2022 01:01:14 +0530
