## r-cran-crayon 1.5.1

=== debian/changelog ===
r-cran-crayon (1.5.1-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Mar 2022 11:52:48 +0200
