## r-cran-crayon 1.5.2

=== DESCRIPTION ===
Package: crayon
Title: Colored Terminal Output
Version: 1.5.2
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com",
    role = c("aut", "cre")),
    person(
    "Brodie", "Gaslam", email="brodie.gaslam@yahoo.com",
    role=c("ctb"))
    )
Description: The crayon package is now superseded. Please use the 'cli' package
    for new projects.
    Colored terminal output on terminals that support 'ANSI'
    color and highlight codes. It also works in 'Emacs' 'ESS'. 'ANSI'
    color support is automatically detected. Colors and highlighting can
    be combined and nested. New styles can also be created easily.
    This package was inspired by the 'chalk' 'JavaScript' project.
License: MIT + file LICENSE
URL: https://github.com/r-lib/crayon#readme
BugReports: https://github.com/r-lib/crayon/issues
Collate: 'aaa-rstudio-detect.R' 'aaaa-rematch2.R'
        'aab-num-ansi-colors.R' 'aac-num-ansi-colors.R' 'ansi-256.r'
        'ansi-palette.R' 'combine.r' 'string.r' 'utils.r'
        'crayon-package.r' 'disposable.r' 'enc-utils.R' 'has_ansi.r'
        'has_color.r' 'link.R' 'styles.r' 'machinery.r' 'parts.r'
        'print.r' 'style-var.r' 'show.r' 'string_operations.r'
Imports: grDevices, methods, utils
Suggests: mockery, rstudioapi, testthat, withr
RoxygenNote: 7.1.2
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2022-09-29 06:24:10 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Brodie Gaslam [ctb]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2022-09-29 16:20:24 UTC
