=== debian/changelog ===
r-cran-crayon (1.5.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 08:56:04 +0200
