=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-mockery,
        r-cran-rstudioapi,
        r-cran-testthat,
        r-cran-withr
Restrictions: allow-stderr
